.highlights {
    margin-bottom: 32px;
    margin-top: 32px;
}

.highlights__container .highlights__cards {
    color: #58595B;
    margin-bottom: 30px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.highlights__container .highlights__cards .highlights__title {
    text-align: center;
    font-weight: 700;
    margin-bottom: 15px;
    font-size: 20px;
    line-height: 24px;
    text-transform: uppercase;
}

.highlights__container .highlights__cards .highlights__text {
    line-height: 22px;
    margin-bottom: 16px;
    margin-top: 0;
    font-size: 1rem;
}

.highlights__container .highlights__cards .highlights__img {
    width: 100%;    
    max-height: 130px;
}

@media(min-width:1024px) {

    .highlights {
        margin-bottom: 60px;
    
    }
    .highlights__container {
        display: flex;
        justify-content: space-around;
    }
    .highlights__container .highlights__cards {
        width: 30%;
        max-width: 340px;
    }
    .highlights__container .highlights__cards .highlights__text {
        text-align: center;
        margin-bottom: 20px;
        min-height: 110px;
    }

    .highlights__container .highlights__cards .highlights__title{
        font-size: 16px;
        margin-bottom: 0;

    }
    .solutions .solutions__container .solutions__button>a{
        font-size: 16px;
    }
}